{% extends 'base.html.twig' %}

{% block title %}Edit Question{% endblock %}

{% block body %}
    <h1 class="text-center">Modifier question</h1>
    <div class="d-grid gap-2 col-3 mx-auto p-2">

        {{ include('controleur_question/_form.html.twig', {'button_label': 'Sauvegarder'}) }}

        <a class="btn btn-secondary d-grid gap-2 col-8 mx-auto" href="{{ path('app_controleur_sondage_show', {"id": question.sondage.id}) }}">Retour</a>

        {{ include('controleur_question/_delete_form.html.twig') }}
    </div>
{% endblock %}
